/* 
    Document   : style
    Created on : 02/02/2012, 5:43:15 PM
    Author     : Stacey
    Description:
        Purpose of the stylesheet follows.
*/
html {
    height: 100%;
}

body { 
   background-color: #000;    
    color: #000000; 
    font-family: Verdana;  
    border: 0px; 
    height: 100%; 
}

img {
    border: 0px;
}

a:active { 
    outline: 0px;
}

a:focus {
    outline: 0px;
}

p{
    margin-bottom: 12px;
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #f8f8f8;
}

/* FONTS */
@font-face {
    font-family: 'BonvenoCFLight';
    src: url('../fonts/BonvenoCF-Light-webfont.eot');
    src: url('../fonts/BonvenoCF-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BonvenoCF-Light-webfont.woff') format('woff'),
         url('../fonts/BonvenoCF-Light-webfont.ttf') format('truetype'),
         url('../fonts/BonvenoCF-Light-webfont.svg#BonvenoCFLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CantarellRegular';
    src: url('../fonts/Cantarell-Regular-webfont.eot');
    src: url('../fonts/Cantarell-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Cantarell-Regular-webfont.woff') format('woff'),
         url('../fonts/Cantarell-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Cantarell-Regular-webfont.svg#CantarellRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'PTSansBold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/Lato-Regular-webfont.eot');
    src: url('../fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Regular-webfont.woff') format('woff'),
         url('../fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/Lato-Bold-webfont.eot');
    src: url('../fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Bold-webfont.woff') format('woff'),
         url('../fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato-Light-webfont.eot');
    src: url('../fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Light-webfont.woff') format('woff'),
         url('../fonts/Lato-Light-webfont.ttf') format('truetype'),
         url('../fonts/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CapsuulaRegular';
    src: url('../fonts/Capsuula-webfont.eot');
    src: url('../fonts/Capsuula-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Capsuula-webfont.woff') format('woff'),
         url('../fonts/Capsuula-webfont.ttf') format('truetype'),
         url('../fonts/Capsuula-webfont.svg#CapsuulaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* INTRO STYLES */
#home-wrapper { 
    position: absolute;
    width: 100%; 
    min-height: 100%;
    text-align: left; 
    background-color: #ffffff;
}

#home-container{
    float: none;
    width: 960px;
    height: 100%;
    margin: 0 auto;
}

.home-logo{
    float: none;
    width: 115px;
    height: 139px;
    margin: 0 auto;
    margin-top: 2%;
    margin-bottom: 2%;
}

h1.home-company-text{
    font-family:  BonvenoCFLight,Verdana, Arial, Helvetica,sans-serif;
    font-size: 25px;
    color: #62434b;
    font-weight: normal;
    width: 480px;
    margin: 0 auto;
    letter-spacing: 0px;
    text-transform: Uppercase;
    margin-top: 20px;
}

.home-btn{
    margin: 0 auto;
    width: 100px;
}

a.home-close-btn {
    font-family: CantarellRegular,Verdana, Arial, Helvetica,sans-serif;
    color: #000000;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}

a.home-close-btn:hover {
    font-family: CantarellRegular,Verdana, Arial, Helvetica,sans-serif;
    color: #777777;
    font-size: 12px;
    text-transform: uppercase;
}

/* ON DESKTOP HIDE MOBILE IMAGE */
.front-flash{
    display: none;
}

/* SHARED STYLES */

#bg { 
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

#bg_two {
    position: fixed; 
    bottom: 0; 
    left: 0; 
    width: 100%;
    height: 18%;
    min-height: 18%;
    z-index:-1;
    opacity: 0;
}
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
.bgTwowidth { width: 100%; }
.bgTwoheight { height: 100%; }

header{
    position: relative;
    z-index: 2;
}

/* NAVIGATION */
.navigation-bg{
    background: #000000;
    opacity: 0.73;
    filter: alpha (opacity=73); /* For IE8 and Earlier */
    position: fixed;
    /*bottom: -500px;*/
    bottom: 0px;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 18%; 
    min-height: 18%; 
}

.navigation-wrapper{
    position: fixed;
    /*bottom: -500px;*/
    bottom: 0px;
    left: 0;
    z-index: 5;
    color: #fff;
    width: 100%;
    height: 18%; 
    min-height: 18%;
    overflow: hidden;
}

.navigation{
    position: relative;
    z-index: 2;
    color: #fff;
    width: 960px;
    height: 18%; 
    min-height: 18%;
    margin: 0 auto;
    padding-top: 1%;
}

.logo{
    float: left;
    width: 110px;
    height: 135px;
    margin-right: 3%;
}

.logo-image{
    width: 84%;
}

nav{
    float: left;
    width: 85%;
    margin-top: 4%;
    z-index: 2;
}

.nav-divider{
    float: left;
    font-family: CantarellRegular,Verdana, Arial, Helvetica,sans-serif;
    color: #dbdbdb;
    font-size: 12px;
    margin-left: 1%;
    margin-right: 1%;
}

.nav-item a{
    float: left;
    font-family: CantarellRegular,Verdana, Arial, Helvetica,sans-serif;
    color: #dbdbdb;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}

.nav-item a:hover{
    font-family: CantarellRegular,Verdana, Arial, Helvetica,sans-serif;
    color: #dbdbdb;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}

.slogan{    
    float: left;    
    font-family:  BonvenoCFLight,Verdana, Arial, Helvetica,sans-serif;
    font-size: 25px;
    color: #fff;
    width: 80%;
    font-weight: normal;
    text-transform: Uppercase;
    padding-top: 2%;
    padding-bottom: 1.5%;
}

footer{
    position: relative;
    font-family: CantarellRegular,Verdana, Arial, Helvetica,sans-serif;
    color: #484545;
    font-weight: normal;
    font-size: 10px;
    width: 80%;
}


.site-wrapper{
    position: relative;
    z-index:1; 
    width: 100%;   
    height: 100%;
}

.front-container{    
    float: none;  
    width: 960px;
    margin: 0 auto;
   padding-top: 13%;
}

.anim-container{
       margin-left: -186px;
}

#front-panel-1{
    position: relative;
    left: 0;
    top: 0;
    float: left;
    width: 186px; 
    height: 283px;
    background-image: url('../images/transparent_bg/bg_opacity_13.png');
    background-repeat: repeat;
    padding: 35px;
    opacity: 0;
}

#front-panel-2{
    position: relative; 
    left: -186px;
    float: left;
    width: 186px; 
    height: 283px; 
    background-image: url('../images/transparent_bg/bg_opacity_26.png');
    background-repeat: repeat;
    padding: 35px;
    opacity: 0;
   /* margin-right: -100px;*/
}
#front-panel-3{
    position: relative;
    left: -372px;
    float: left;
    width: 138px; 
    height: 283px;
    background-image: url('../images/transparent_bg/bg_opacity_55.png');
    background-repeat: repeat;
    padding: 35px;
    opacity: 0;
}
#front-panel-4{
    position: relative;
    left: -558px;
    float: left;
    width: 138px; 
    height: 283px;
    background-image: url('../images/transparent_bg/bg_opacity_67.png');
    background-repeat: repeat;
    padding: 35px;
    opacity: 0;
}


.front-panel-btn-read-more{
    width: 67px; 
    height: 12px; 
    border: none;
    background-color: #18152a;
    font-family: PTSansBold,Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    padding: 6px 6px;    
    padding-left: 12px;
    cursor: pointer;
    
} 

.front-panel-btn-read-more:hover { 
   background-color: #241f3e;
   color: #fff;
    text-decoration: none;
}

a.front-link {
    width: 67px; 
    height: 12px; 
    border: none;
    background-color: #18152a;
    font-family: PTSansBold,Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    padding: 6px 12px;    
    cursor: pointer;    
} 

a.front-link:hover { 
   background-color: #241f3e;
   color: #fff;
    text-decoration: none;
}

h2{
    font-family: BebasNeueRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 31px;
    color: #fff;
}

.front-panel-content{
    margin-top: 14px;
    margin-bottom: 20px;
    height: 199px;
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #dfdfdf;
    line-height: 18px;
    overflow: hidden;
}

/* MODAL STYLES */


#simplemodal-overlay {
    background-color: #000;
    opacity: 0.73;
    filter: alpha (opacity=73); /* For IE8 and Earlier */
}
#simplemodal-container {
    background-color: #1a2035;
    padding: 24px; 
    border: 1px #1a5d65 solid;
    width: 647px;
    min-height: 355px;
    height: 355px;    
}

.simplemodal-close{
     font-family: PTSansBold,Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #fff;
    text-decoration: none;
}

.close-link {
    float:  left;
    min-width: 47px;
    min-height: 12px;
    background-color: #3c5e7a;
    padding-left: 24px;
    padding-right: 22px;
    padding-top: 4px;
    padding-bottom: 6px;    
}

.close-link:hover {
    background-color: #2b455a; 
}

.front-panel-content-modal{
    margin-top: 14px;
    margin-bottom: 20px;
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #dfdfdf;
    line-height: 18px;
}

/* ABOUT PAGE STYLES*/
.about-stage{    
    position: relative;
    left: -20px;
    opacity: 0;
    height: 100%;
    min-height: 100%;
    max-height: 100%;
    width: 960px;
    min-width: 960px;
    max-width: 960px;
    margin: 0 auto;
    overflow: hidden;
}

.about-container{    /* aka scroller stage */
    
    float: none;  
    width: 960px;
    height: 90%;
    min-height: 90%;
    max-height: 90%;
    margin: 0 auto;
    margin-bottom: 250px;
    /*padding-top: 5%;*/
}

.about-content{
    position: relative;
    top: 11%;
    width: 500px;
   /* height: 449px;
    max-width: 500px;
    max-height: 449px;*/
    background-image: url('../images/transparent_bg/bg_opacity_45.png');
    background-repeat: repeat;
    padding: 35px;
}

/* ABOUT US - CONSULTANTS */
.about-consultants-container{    /* aka scroller stage */
    position: relative;
    top: 10%;
    float: none;
    width: 960px;
    height: 90%;
    min-height: 90%;
    max-height: 90%;
    margin: 0 auto;
    padding-top: 5%;
}

.about-consultants-content{
    float: left;
    width: 258px;
    height: 500px;
    min-height: 500px;
    max-height: 500px;
    max-width: 251px;
    background-image: url('../images/transparent_bg/bg_opacity_45.png');
    background-repeat: repeat;
    padding: 27px;
    padding-top: 35px;
    margin-right: 2px;
    font-family: Georgia,'Times New Roman',times,serif;
}

.abt-consultants-directions{
    padding-top: 20px;
    padding-bottom: 20px;
}

.consultant-btns{
    height: 306px;
    min-height: 306px;
    max-height: 306px;
    overflow: hidden;
}

a.consultant-image{
   float: left;
   cursor: pointer;
}

a.consultant-left{
    padding-right: 1px;
}

.panel-nav{
    float: none;
    position: relative; 
    padding-top: 38px;
    z-index: 0;
}

a.consultants-go-back-btn{
    color: white;
    background-color: #61657b;
    width: 76px;
    margin-top: 28px;
    font-family: PTSansBold,Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    font-size: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 18px;
    padding-right: 18px;
}

.about-consultants-contain{
    width: 646px;
    min-width:  646px;
    max-width: 646px;
    height: 480px;
    min-height: 480px;
    max-height: 480px;
    overflow: hidden;
    opacity: 0;
}

.other{
    position: relative;
    top: -480px;
}

.consultant-detail-panel{
    float: left;
    background-image: url('../images/transparent_bg/bg_opacity_21.png');
    background-repeat: repeat;
    width: 572px;
    min-width:  572px;
    max-width: 572px;
    height: 406px;
    min-height: 406px;
    max-height: 406px;
    padding: 37px;
    overflow: hidden;
}

.profile-image{
    float: left;
    padding-top: 23px;
    padding-right: 23px;
    padding-bottom: 23px;
}

.about-img-right{
    float: left;
    position: relative;
    width: 360px;
    min-width: 360px;
    max-width: 360px;
    margin-top: 35px;
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: white;
}

.expertise{
    font-size: 12px;
    line-height: 18px;
}

.profile-desc{
    float: none;
    clear: both;
    width: 559px;
    min-width: 559px;
    max-width: 559px;    
    line-height: 18px;
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
}

/* SERVICES STYLES */
.service-container{       
    float: none;  
    width: 960px;
    height: 80%;
    min-height: 80%;
    max-height: 80%;
    margin: 0 auto;
    padding-top: 5%;
    position: relative;
    left: -20px;
    opacity: 0;
}

.service-content{
    float: left;
    width: 268px;
    max-width: 268px;
    background-image: url('../images/transparent_bg/bg_opacity_45.png');
    background-repeat: repeat;
    padding: 35px;
    margin-right: 2px;
    overflow: hidden;
    
}

.service-item-container{   
    float: left;
    width: 619px;
    height: 80%;
    min-height: 80%;
    max-height: 80%;
    margin: 0 auto;
}

.service-item-contain{
    width: 619px;
    min-width:  619px;
    max-width: 619px;
    height: 393px;
    min-height: 393px;
    max-height: 393px;
    overflow: hidden;
    opacity: 0;
}

.service-item-panel{
    float: left;
    background-image: url('../images/transparent_bg/bg_opacity_77.png');
    background-repeat: repeat;
    width: 545px;
    min-width:  545px;
    max-width: 545px;
    height: 319px;
    min-height: 319px;
    max-height: 319px;
    padding: 37px;
    overflow: hidden;
}

.other-service{
    position: relative;
    top: -393px;
}

div.service-item-panel p{
    width: 545px;
    min-width: 545px;
    max-width: 545px;    
    line-height: 18px;
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
}

ul.service-list{
    list-style-image: url('../images/list_indicator_service.png');
    margin-left: 20px;    
}

ul.service-list li{
    margin-bottom: 8px;
}

ul.service-list li a{
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    color: white;
    cursor: pointer;
}


/* CONFLICT COACHING STYLES */
h3 {
    font-family: BebasNeueRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 24px;
    color: #fff;
}

.conflict-coaching-container{       
    float: none;  
    width: 960px;
    height: 80%;
    min-height: 80%;
    max-height: 80%;
    margin: 0 auto;
    padding-top: 2%;
    position: relative;
    left: -20px;
    opacity: 0;
}

.conflict-coaching-content{
    position: relative;
    float: left;
    width: 268px;
    max-width: 268px;
    margin-right: 2px;
    
}

.conflict-blurb-contain{
    position: absolute;
    margin-top: 245px;
    width: 438px;
    min-width:  438px;
    max-width: 438px;
    height: 364px;
    min-height: 364px;
    max-height: 364px;    
}


.conflict-blurb-contain-hidden{    
    display: none;  
}

.conflict-blurb-panel{
    float: left;
    background-image: url('../images/transparent_bg/bg_opacity_77.png');
    background-repeat: repeat;
    width: 364px;
    min-width: 364px;
    max-width: 364px;
    height: 290px;
    min-height: 290px;
    max-height: 290px;
    overflow: hidden;
    padding: 37px;
}

.conflict-item-container{   
    float: left;
    width: 619px;
    margin: 0 auto;
    margin-bottom: 250px;
}


.conflict-item-contain{
    width: 619px;
    min-width:  619px;
    max-width: 619px;
    height: 393px;
    min-height: 393px;
    opacity: 0;
}

.conflict-item-panel{
    float: left;
    background-image: url('../images/transparent_bg/bg_opacity_77.png');
    background-repeat: repeat;
    width: 545px;
    min-width:  545px;
    max-width: 545px;
    padding: 37px;
}

.other-conflict{
    position: relative;
    top: -393px;
}

ul.conflict-coaching-list li{
    margin-bottom: 1px;
    background-image: url('../images/transparent_bg/bg_opacity_42.png');
    padding: 20px;
}

ul.conflict-coaching-list li:hover{
    margin-bottom: 1px;
    background-image: url('../images/transparent_bg/bg_opacity_18.png');
    padding: 20px;
}

ul.conflict-coaching-list li a{
    color: white;
    cursor: pointer;
}

.cf-major-nav{
    font-family: BebasNeueRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 24px;
    color: white;
}

.cf-minor-nav{
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: white;
}


/* CALCULATOR STYLES */

.calc-container{   
    float: none;  
    width: 960px;
    height: 80%;
    min-height: 80%;
    max-height: 80%;
    margin: 0 auto;
    padding-top: 5%;
    position: relative;
    left: -20px;
    opacity: 0;
}

.calc-content{
    position: relative;
    width: 500px;
   /* height: 449px;
    max-width: 500px;
    max-height: 449px;*/
    background-image: url('../images/transparent_bg/bg_opacity_45.png');
    background-repeat: repeat;
    padding: 35px;
}

a.use-calc-btn{
    color: white;
    background-color: #5a534e;
    width: 76px;
    margin-top: 28px;
    font-family: PTSansBold,Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    font-size: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 18px;
    padding-right: 18px;
    
}

/* COURSE STYLES */
.courses-container{   
    float: none;  
    width: 960px;
    margin: 0 auto;
    margin-bottom: 250px;
    padding-top: 5%;
    position: relative;
    left: -20px;
    opacity: 0;
}

.courses-heading{
    float: none;
    width: 700px;
    min-width: 700px;
    max-width: 700px;
    margin-bottom: 27px;
}

.course-container{
    position: relative;
    width: 700px;
    /*padding: 35px;*/    
}

.courses-heading hr{
    border: 0px;
    height: 1px;
    color: #3e3e3f;
    background-color: #3e3e3f;    
    margin-top: 0px; 
}


#courses h2{
    color: black;
}

#courses h3{
    color: black;
    margin-bottom: 10px;
    font-size: 20px;
}

#courses p{
    color: #1e1e1e;
}

a.view-details-btn{
    color: #f0efef;
    background-color: #3f3f3f;
    width: 99px;
    font-family: PTSansBold,Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 13px;
    padding-right: 13px;
}

.c-details-nav{
    margin-top: 20px;
}

.course-container hr{
    border: 0px;
    height: 1px;
    color: #3e3e3f;
    background-color: #3e3e3f;    
    margin-top: 40px; 
    margin-bottom: 40px;
}

/* COURSE DETAIL STYLES */
.course-information{
    float: left;
    width: 470px;
    min-width: 470px;
    max-width: 470px;
    margin-bottom: 250px;
    margin-right: 40px;
}

h4{
    font-family: BebasNeueRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    color: #010101;
    margin-bottom: 10px;
}

.course-detail-container{
    position: relative;
    width: 490px;
    margin-top: 10px;
    /*padding: 35px;*/    
}

.course-detail-container hr{
    border: 0px;
    height: 1px;
    color: #3e3e3f;
    background-color: #3e3e3f;    
    margin-top: 20px; 
    margin-bottom: 20px;
}

.data{
    font-family: LatoLight,Verdana,Arial,Helvetica,sans-serif;  
    font-size: 14px;
    color: black;
}

.data p{
    font-family: LatoLight,Verdana,Arial,Helvetica,sans-serif;   
    line-height: 18px;
}

.lato-bold{
    font-family: LatoBold,Verdana,Arial,Helvetica,sans-serif;    
}

.courses-testimonials{
    float: left;
    width: 278px;
    min-width: 278px;
    max-width: 278px;
    background-image: url('../images/transparent_bg/bg_opacity_75.png');    
    padding-left: 21px;
    padding-right: 21px;
    padding-top: 30px;
}

.testimonial-quote{
    font-family: CapsuulaRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 195px;
    color: #8c8c8d;
}

.testimonial{
    font-family: PTSansRegular,Verdana,Arial,Helvetica,sans-serif;
    position: relative;
    top: -150px;
    font-size: 14px;
    color: #ebebeb;
    line-height: 22px;
    text-align: center;
    width: 250px;
    padding-left: 20px;
}

.testimonial-author{
    float: right;
    margin-right: 18px;
    margin-top: 10px;
    position: relative;
    top: -150px;
    font-family: PTSansBold,Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #ebebeb;
    line-height: 22px;
    text-align: right;
    width: 180px;
}

.pusher{
    clear: both;
    float: none;
    height: 250px;
    min-height: 250px;
    max-height: 250px;
}


/* ARTICLES STYLES */
.articles-container{   
    float: none;  
    width: 960px;
    margin: 0 auto;
    margin-bottom: 250px;
    padding-top: 5%;
    padding-left: 300px;
    position: relative;
    left: -20px;
    opacity: 0;
}

.article-container{
    float: left;
    width: 485px;
    min-width: 485px;
    max-width: 485px;
}

#articles h2{
    font-family: BebasNeueRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 31px;
    color: #3f3b2c;
    margin-bottom: 20px;
}

#articles h4{
    font-family: BebasNeueRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    color: #5d5a49;
    margin-bottom: 10px;
}

#articles p{
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;   
    line-height: 18px;
    color: #888468;
}

.read-more-btn{
    margin-top: 20px;
}

a.articles-read-more-btn{
    color: #f2e5b8;
    background-color: #b0a77c;
    width: 99px;
    font-family: PTSansBold,Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 13px;
    padding-right: 13px;
}

a.articles-read-more-btn:hover {
    background-color: #99916a;
}

#articles hr{
    border: 0px;
    height: 1px;
    color: #9d9567;
    background-color: #9d9567;
    margin-top: 30px; 
    margin-bottom: 20px;   
}

/* CONTACT PAGE STYLES */
#contact-panel-1{
    position: relative;
    left: 0;
    top: 0;
    float: left;
    width: 148px; 
    height: 76px;
    background-image: url('../images/transparent_bg/bg_opacity_75.png');
    background-repeat: repeat;
    padding: 35px;
    opacity: 0;
    margin-right: 1px;
}

#contact-panel-2{
    position: relative; 
    left: -186px;
    float: left;
    width: 148px; 
    height: 76px;
    background-image: url('../images/transparent_bg/bg_opacity_66.png');
    background-repeat: repeat;
    padding: 35px;
    opacity: 0;
    margin-right: 1px;
   /* margin-right: -100px;*/
}

#contact-panel-3{
    position: relative;
    left: -372px;
    float: left;
    width: 148px; 
    height: 76px;
    background-image: url('../images/transparent_bg/bg_opacity_50.png');
    background-repeat: repeat;
    padding: 35px;
    opacity: 0;
    margin-right: 1px;
}

#contact-panel-4{
    position: relative;
    left: -558px;
    float: left;
    width: 148px; 
    height: 76px;
    background-image: url('../images/transparent_bg/bg_opacity_33.png');
    background-repeat: repeat;
    padding: 35px;
    opacity: 0;    
}

.contact-container{    
    float: none;  
    width: 960px;
    margin: 0 auto;
   padding-top: 13%;
}

#contact h2{
    margin-bottom: 20px;
}

#contact a{
    font-family: LatoRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #f8f8f8;   
    text-decoration: none;
}

#contact a:hover{
    color: #e3e0e0;
}